<TITLE> Common HEP Unix environment /2 6/11 </TITLE>
<H1> Common HEP Unix environment /2 </H1>
<H2> Slide 6 of 11 </H2>
<A href="P001.html">
<img src="http://wwwcn.cern.ch/icon/FirstButton.gif" alt=First></A>
<A href="P005.html">
<img src="http://wwwcn.cern.ch/icon/PreviousButton.gif" alt=Previous></A>
<A href="index.html">
<img src="http://wwwcn.cern.ch/icon/IndexButton.gif" alt=Index></A>
<A href="P007.html">
<img src="http://wwwcn.cern.ch/icon/NextButton.gif" alt=Next></A>
<A href="P011.html">
<img src="http://wwwcn.cern.ch/icon/LastButton.gif" alt=Last></A>
<BR>
<A href="S006.gif"><IMG SRC="S006.gif" alt=SLIDE> </A>
